Vulnonym.org

CVE-2008-2646 - Superlunary Halves

Description

Multiple cross-site scripting (XSS) vulnerabilities in meBiblio 0.4.7 allow remote attackers to inject arbitrary web script or HTML via the (1) sql parameter to dbadd.inc.php (2) InsertJournal parameter to add_journal_mask.inc.php (3) InsertBibliography parameter to insert_mask.inc.php and (4) LabelYear parameter to search_mask.inc.php.

Reference

http://www.securityfocus.com/bid/29465 http://secunia.com/advisories/30488 https://exchange.xforce.ibmcloud.com/vulnerabilities/42760 https://www.exploit-db.com/exploits/5716